<div class="contenido">
  <h1>Detalles del proceso</h1>
  <table>
    <%= render :partial => 'detalles', :object=>@proceso %>

    <% form_tag ({:action=>'subir_bd_universo', :id => @proceso}, :multipart => true) do %>
    <tr>
      <td>Subir base de datos universo</td>

      <td>  
        <%= file_field :archivo_bdu, params[:archivo_bdu] %></td>
    </tr>

    <tr><td colspan="2">  <%= submit_tag "Subir BDU" %></td></tr>
    <% end %>
  </table>
</div>

